<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action condition="(frame % 360 == 0)">maincpu.pb@((maincpu.pd@FEBA64)+3E)=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@FE38A3=09</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@((maincpu.pd@FEBA74)+30)=80</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@FE38A7=09</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@((maincpu.pd@FEBA78)+30)=80</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
